<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c908f8b2a417b160b4f5db8fd4767343">
  <dict>
    <!--2019-03-15 16:43:47.000-->
    <bool key="hw_ussd_message_sound">true</bool>
    <!--2019-03-15 16:43:47.000-->
    <int key="num_match">10</int>
    <!--2019-03-15 16:43:47.000-->
    <int key="num_match_short">7</int>
    <!--2019-03-15 16:43:47.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2019-03-15 16:43:47.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:43:47.000-->
    <string key="virtual_ecclist_withcard">+112,+999</string>
    <!--2019-03-15 16:43:47.000-->
    <string key="virtualnet_operatorname">Ge org!</string>
  </dict>
</config>
